View Issue Details

IDProjectCategoryView StatusLast Update
13335Bug reports[All Projects] Theme editorpublic2018-02-19 15:08
ReporterLouisGacAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.3.x 
Target VersionFixed in Version3.4.x 
Summary13335: refresh button at global level reset to "inherit"
Description

Ex: Background color

if you click on reset, then value is inherit, even at global level...
at global level, the reset button should reset to XML value of the option (hard to implement)....
or should not be shown (easy)

TagsNo tags attached.
Complete LimeSurvey version number (& build)180133
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Version999
Server OS (if known)Linux
Webserver software & version (if known)nginx
PHP Version7

Activities

markusfluer

markusfluer

2018-02-15 15:07

manager   ~46539

Took the easy way.
removed reset button from root.

markusfluer

markusfluer

2018-02-16 11:27

manager   ~46547

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26498

Related Changesets

LimeSurvey: master 4e1eb8d8

2018-02-15 15:07:12

markusfluer

Details Diff
Fixed issue 13335: refresh button at global level reset to "inherit"
mod - themes/survey/fruity/options/options.twig Diff File

Issue History

Date Modified Username Field Change
2018-02-12 12:40 LouisGac New Issue
2018-02-12 12:40 LouisGac Status new => assigned
2018-02-12 12:40 LouisGac Assigned To => markusfluer
2018-02-15 15:07 markusfluer Note Added: 46539
2018-02-15 15:07 markusfluer Status assigned => resolved
2018-02-15 15:07 markusfluer Resolution open => fixed
2018-02-15 15:07 markusfluer Fixed in Version => 3.3.x
2018-02-16 11:27 markusfluer Changeset attached => LimeSurvey master 4e1eb8d8
2018-02-16 11:27 markusfluer Note Added: 46547
2018-02-19 15:08 ollehar Status resolved => closed
2018-02-19 15:08 ollehar Fixed in Version 3.3.x => 3.4.x